## r-bioc-rots 1.16.0

=== DESCRIPTION ===
Package: ROTS
Type: Package
Title: Reproducibility-Optimized Test Statistic
Version: 1.16.0
Author: Fatemeh Seyednasrollah, Tomi Suomi, Laura L. Elo
Maintainer: Tomi Suomi <tomi.suomi@utu.fi>
Description: Calculates the Reproducibility-Optimized Test Statistic
        (ROTS) for differential testing in omics data.
biocViews: Software, GeneExpression, DifferentialExpression,
        Microarray, RNASeq, Proteomics, ImmunoOncology
License: GPL (>= 2)
LazyData: yes
LinkingTo: Rcpp
Imports: Rcpp, stats, Biobase, methods
Suggests: testthat
Depends: R (>= 3.3)
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/ROTS
git_branch: RELEASE_3_11
git_last_commit: 83faf3d
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
Packaged: 2020-04-28 02:10:01 UTC; biocbuild
