=== debian/changelog ===
r-bioc-rots (1.16.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:24:49 +0000

r-bioc-rots (1.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 17 May 2020 11:36:42 +0200

r-bioc-rots (1.14.0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Apr 2020 16:48:20 +0200

r-bioc-rots (1.14.0-1) unstable; urgency=medium

  * Initial release (closes: #956231)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Apr 2020 19:23:27 +0200
