=== debian/control ===
Source: r-bioc-rots
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-bioc-biobase
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rots
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rots.git
Homepage: https://bioconductor.org/packages/ROTS/
Rules-Requires-Root: no

Package: r-bioc-rots
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Teproducibility-Optimized Test Statistic
 This BioConductor package calculates the Reproducibility-Optimized
 Test Statistic (ROTS) for differential testing in omics
 data.
