=== debian/changelog ===
r-bioc-rots (1.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Nov 2020 15:27:51 +0100
