## r-bioc-rots 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ROTS
 Type: Package
 Title: Reproducibility-Optimized Test Statistic
-Version: 1.18.0
+Version: 1.22.0
 Author: Fatemeh Seyednasrollah, Tomi Suomi, Laura L. Elo
 Maintainer: Tomi Suomi <tomi.suomi@utu.fi>
 Description: Calculates the Reproducibility-Optimized Test Statistic
@@ -16,8 +16,8 @@
 Depends: R (>= 3.3)
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/ROTS
-git_branch: RELEASE_3_12
-git_last_commit: 1d4e206
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
-Packaged: 2020-10-28 03:02:59 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: a53ec77
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
+Packaged: 2021-10-26 22:37:01 UTC; biocbuild
