=== debian/changelog ===
r-bioc-rots (1.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:28:04 +0530

r-bioc-rots (1.20.0-2) UNRELEASED; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 23:46:53 +0200

r-bioc-rots (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 15:42:08 +0200
