=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-rcpp,
                r-bioc-biobase
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rots
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rots.git
 Homepage: https://bioconductor.org/packages/ROTS/
