## r-bioc-rots 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ROTS
 Type: Package
 Title: Reproducibility-Optimized Test Statistic
-Version: 1.24.0
+Version: 1.26.0
 Author: Fatemeh Seyednasrollah, Tomi Suomi, Laura L. Elo
 Maintainer: Tomi Suomi <tomi.suomi@utu.fi>
 Description: Calculates the Reproducibility-Optimized Test Statistic
@@ -16,8 +16,8 @@
 Depends: R (>= 3.3)
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/ROTS
-git_branch: RELEASE_3_15
-git_last_commit: 372e462
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 21:53:52 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 8bb45fe
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 22:47:54 UTC; biocbuild
