=== debian/changelog ===
r-bioc-rots (1.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:25:29 +0100
