=== debian/control ===
Source: r-bioc-rots
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rots
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rots.git
Homepage: https://bioconductor.org/packages/ROTS/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-bioc-biobase
Testsuite: autopkgtest-pkg-r

Package: r-bioc-rots
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Teproducibility-Optimized Test Statistic
 This BioConductor package calculates the Reproducibility-Optimized
 Test Statistic (ROTS) for differential testing in omics
 data.
