## r-bioc-rots 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ROTS
 Type: Package
 Title: Reproducibility-Optimized Test Statistic
-Version: 1.26.0
+Version: 1.28.0
 Author: Fatemeh Seyednasrollah, Tomi Suomi, Laura L. Elo
 Maintainer: Tomi Suomi <tomi.suomi@utu.fi>
 Description: Calculates the Reproducibility-Optimized Test Statistic
@@ -16,8 +16,8 @@
 Depends: R (>= 3.3)
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/ROTS
-git_branch: RELEASE_3_16
-git_last_commit: 8bb45fe
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
-Packaged: 2022-11-01 22:47:54 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 032cb97
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 22:32:30 UTC; biocbuild
