=== debian/changelog ===
r-bioc-rots (1.28.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 23:27:16 +0200
