=== debian/changelog ===
r-bioc-rots (1.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 09:15:28 +0100
