=== debian/changelog ===
r-bioc-rots (1.32.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:39:22 +0200

r-bioc-rots (1.32.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 01 Aug 2024 12:54:54 +0200

r-bioc-rots (1.32.0-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 20:02:16 +0200
