=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-bioc-biobase
+               r-bioc-biobase (>= 2.64.0),
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rots
