=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rots
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rots.git
 Homepage: https://bioconductor.org/packages/ROTS/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-bioc-biobase (>= 2.64.0),
+               r-bioc-biobase,
                architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
